gupnp_service_proxy_remove_notify
gupnp_service_thaw_notify
Gupnp Functions
PHP Manual

# gupnp_service_proxy_set_subscribed

(PECL gupnp >= Unknown)

gupnp_service_proxy_set_subscribed — (Un)subscribes to the service.

### Description

bool gupnp_service_proxy_set_subscribed ( resource `$proxy` , bool `$subscribed` )

(Un)subscribes to the service.

### Parameters

`proxy`

  A service proxy identifier.

`subscribed`

  Set `TRUE` to subscribe to this service.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- gupnp_service_proxy_get_subscribed() - Check whether subscription is valid to the service

gupnp_service_proxy_remove_notify
gupnp_service_thaw_notify
Gupnp Functions
PHP Manual